<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="DifficultyTier" value="1" />
    <property name="QuestTags" value="clear" />
    <property name="TraderArea" value="False" />
    <property name="SleeperVolumeSize" value="5, 5, 7#24, 5, 18#9, 4, 10" />
    <property name="SleeperVolumeStart" value="5, 2, 36#1, 6, 27#12, 6, 17" />
    <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,2,2" />
    <property name="SleeperIsLootVolume" value="True,False,False" />
    <property name="SleeperIsBossVolume" value="False,False,False" />
    <property name="Zoning" value="Commercial" />
    <property name="AllowedTownships" value="city,rural,town" />
    <property name="YOffset" value="-6" />
    <property name="EditorGroups" value="commercial, downtown, industrial, navezgane only, oldwest, rural, Wilderness, house new, house old" />
</prefab>
